Subject: Re: Where is the manual to manually install cygwin in Windiows 2000
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Apr 2002 14:02:40 -0400
Newsgroups: gmane.os.cygwin

Thanks Robert.  I went there.  But it looks as though I have to have Cygwin
installed to do this.  Let me give you an example:

On this page:

http://www.iol.ie/~locka/mozilla/plugin.htm

you will see an example how to get files using CVS.  That worked just fine
for me.

But on this page:

http://cygwin.com/cvs.html

the directions say this:

"Once you've done that, you need to tell your local cvs software what
password to use. The password is the word anoncvs :

bash$ cvs login."

As you can see there is a bash shell running.  Will I get into a bash shell
automatically upon connecting through CVS or do I need Cygwin installed
first?

--
George Hester
_________________________________
"Robert Collins" <[email-masked]> wrote in message
news:[email-masked]...
http://cygwin.com/cvs.html

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/